<?php
$interiart_footer_col     =   ot_get_option('interiart_footerType3_columns',4);
$interiart_footer_width1  =   ot_get_option('interiart_footerType3_width1',3);
$interiart_footer_width2  =   ot_get_option('interiart_footerType3_width2',3);
$interiart_footer_width3  =   ot_get_option('interiart_footerType3_width3',3);
$interiart_footer_width4  =   ot_get_option('interiart_footerType3_width4',3);

$general_btn_backtotop = ot_get_option('general_btn_backtotop', 'yes');
$position_backtotop = ot_get_option('PositionBackTop', '0');
$position_backtotop_class = 'tz_btt_position_right';
if($position_backtotop == '1'):
    $position_backtotop_class = 'tz_btt_position_left';
endif;

?>
<footer class="tzFooter tzFooter-Type-3">
    <div class="tzFooterTop">
        <div class="container">
            <div class="row">
                <?php
                if(isset($interiart_footer_col) && $interiart_footer_col!=""):
                    for($i=0;$i<$interiart_footer_col;$i++):
                        $j = $i +1;
                        if($i==0){
                            $interiart_col = $interiart_footer_width1;
                        }elseif($i==1){
                            $interiart_col = $interiart_footer_width2;
                        }elseif($i==2){
                            $interiart_col = $interiart_footer_width3;
                        }elseif($i==3){
                            $interiart_col = $interiart_footer_width4;
                        }
                        ?>
                        <div class="col-md-<?php echo esc_attr($interiart_col); ?> footerattr">
                            <?php
                            if(is_active_sidebar("interiart-footer-type3-".$j) ):
                                dynamic_sidebar("interiart-footer-type3-".$j);
                            endif;
                            ?>
                        </div><!--end class footermenu-->
                    <?php
                    endfor;
                endif;
                ?>
            </div>
        </div><!--end class container-->
    </div>

    <div class="tzFooterBottom">
        <div class="container">
            <div class="tzCopyright">
                <?php
                $interiart_footer_text = ent2ncr(ot_get_option('interiart_copyright'));
                if($interiart_footer_text == ''){
                    echo '<p>Copyright &copy Templaza</p>';
                }else{
                    echo balanceTags($interiart_footer_text );
                }
                ?>
            </div>
        </div><!--end class container-->
    </div><!--end class footerbottom -->
    <?php
    if ($general_btn_backtotop == 'yes') {
        ?>
        <div class="tz_backtotop <?php echo esc_attr($position_backtotop_class); ?>">
            <a href="javascript:" id="return_to_top" class="#" >
                <i class="flaticon-up-arrow"></i>
            </a>
        </div>
        <?php
    }
    ?>
</footer>